.selection
{
	position: absolute;
	background-image: url(walking_ants_bw.gif);
}

.selectionShadow
{
	position: absolute;
	background-color: transparent;
	box-shadow: 5050px 5080px 50px #333333;
}

html
{
	overflow: hidden;
	background: url(smoothwall.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}